Section: extra-i18n

Depends: boost, cld2, cpprestsdk, desktop-file-utils, gtkspell3, icu, lucene++, wxgtk3

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

2.2.4-1 (ppc64el/testing-proposed)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 432

Library dependency without PKGDEP

2.2.4-1 (amd64/stable)

Also: 2.2.4-1 (arm64/stable)

Depends: gcc-runtime, gtk-3, wxbase

gcc-runtime 9.2.1-6 (amd64/stable)

  • libgcc_s.so.1

gtk-3 3.24.14-1 (amd64/stable)

  • libgtk-3.so.0

gcc-runtime 9.2.1-6 (amd64/stable)

  • libstdc++.so.6

wxbase 1:3.0.4-5 (amd64/stable)

  • libwx_baseu-3.0.so.0
  • libwx_baseu_net-3.0.so.0

2.2.4-1 (ppc64el/testing-proposed)

Depends: gcc-runtime, gtk-3

gcc-runtime 9.3.1-2 (ppc64el/testing-proposed)

  • libgcc_s.so.1

gtk-3 3.24.14-1 (ppc64el/testing-proposed)

  • libgtk-3.so.0

gcc-runtime 9.3.1-2 (ppc64el/testing-proposed)

  • libstdc++.so.6